Subject: [kitten] Last Call: <draft-ietf-kitten-digest-to-historic-03.txt> (Moving DIGEST-MD5 to Historic) to Informational RFC

From: The IESG <[email-masked]>
Date: Fri, 01 Apr 2011 04:21:34 -0700

The IESG has received a request from the Common Authentication Technology
Next Generation WG (kitten) to consider the following document:
- 'Moving DIGEST-MD5 to Historic'
  <draft-ietf-kitten-digest-to-historic-03.txt> as an Informational RFC

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2011-04-15. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the
beginning of the Subject line to allow automated sorting.

The file can be obtained via
http://datatracker.ietf.org/doc/draft-ietf-kitten-digest-to-historic/

IESG discussion can be tracked via
http://datatracker.ietf.org/doc/draft-ietf-kitten-digest-to-historic/

No IPR declarations have been submitted directly on this I-D.